Subject: [IGSMAIL-2307] Updated log files for MDVO and IRKT
From: Boudewijn Ambrosius (DEOS/DUT)
Date: Mon, 14 Jun 1999 15:18:13 PDT

******************************************************************************
IGS Electronic Mail      Mon Jun 14 15:18:13 PDT 1999      Message Number 2307
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)
Subject: Updated log files for MDVO and IRKT

On June 4, 1999, updated log files for MDVO and IRKT have been submitted
to the IGS central bureau. The most important change was the substitution
of new antenna names to make them compliant with the new antenna name
definitions according to the most recent rcvr_ant.tab file. Minor changes
include the correction of typos and phone/fax numbers.

Boudewijn

[Mailed From: Boudewijn Ambrosius <[email-masked]>]